﻿@charset "utf-8";
/* ------------ index ------------ */
.main_img {
	padding-bottom:24px;
}
.intro {
	width:770px;
	background-image:url(../images/top/bg.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.attention {
	font-size:14px;
	color:#333;
}
.index_txt01 {
	padding-bottom:15px;
}

/* ------------ recruit ------------ */
.recruit_subti {
	background-image:url(../images/recruit/subti_bg.jpg);
	background-repeat:no-repeat;
	width:739px;
	height:28px;
	padding-left:31px;
	padding-top:8px;
	color:#000000;
	font-size:16px;
	margin-bottom:15px;
}
.form_waku {
	background-color:#fff;
	padding:25px;
	width:720px;
}
.form_tbl {
	width:720px;
}
.form_td01 {
	width:190px;
	color:#000000;
	font-size:14px;
	padding:10px;
	text-align:right;
}
.form_td02 {
	width:490px;
	color:#000000;
	font-size:14px;
	padding:10px;
}	
.form_waku01 {
	width:260px;
	border:1px #ccc solid;
	height:20px;
}
.form_waku02 {
	width:100px;
	border:1px #ccc solid;
	height:20px;
}
.form_waku03 {
	width:300px;
	border:1px #ccc solid;
	height:20px;
}
.form_waku04 {
	width:400px;
	border:1px #ccc solid;
	height:20px;
}
.form_txtarea {
	width:100%;
}
.form_bt {
	text-align:center;
	padding:30px;
}


#image-btn {
    border: 0px;
    width: 200px;
    height: 50px;
    background: url(../images/bt_confirm.jpg) left top no-repeat;
}

#reset-btn {
    border: 0px;
    width: 200px;
    height: 50px;
    background: url(../images/bt_clear.jpg) left top no-repeat;
}

/* ------------ shop ------------ */
.shop_subti {
	background-image:url(../images/shop/subti_bg.jpg);
	background-repeat:no-repeat;
	width:739px;
	height:28px;
	padding-left:31px;
	padding-top:8px;
	color:#000000;
	font-size:16px;
	margin-bottom:15px;
}
.shop_l {
	width:360px;
	float:left;
}
.shop_r {
	width:400px;
	float:right;
}
.shop_photo01 {
	padding-bottom:4px;
}
.shop_photo02 {
	margin-right:4px;
}
.shop_menu {
	background-image:url(../images/shop/menu_bg.jpg);
	background-repeat:no-repeat;
	width:330px;
	height:432px;
	padding:35px;
	margin-bottom:5px;
}
.shop_menu2 {
	background-image:url(../images/shop/menu_bg2.jpg);
	background-repeat:no-repeat;
	width:330px;
	height:562px;
	padding:35px;
	margin-bottom:5px;
}
.menu_ti {
	padding-top:5px;
}
.menu_tbl {
	width:320px;
	margin:5px 5px 3px 5px;
}
.menu_td01 {
	font-weight:bold;
	font-size:14px;
	color:#7d0000;
	vertical-align:top;
	line-height:1.5;
}
.menu_td02 {
	font-weight:bold;
	font-size:14px;
	color:#7d0000;
	text-align:right;
	vertical-align:top;
	line-height:1.5;
}
.menu_txt {
	font-size:12px;
	color:#000;
	padding:3px 8px;
	line-height:1.5;
}
.map {
	padding-top:10px;
}
.shop_name {
	font-size:16px;
	font-weight:bold;
	color:#7d0000;
	padding-bottom:2px;
}
.shop_info {
	font-size:14px;
	line-height:1.4;
}
.shop_fb {
	width:770px;
	padding:20px 0 30px 0;
}
